Bug 146052 - Installation Fails When Using linux xfs option
Summary: Installation Fails When Using linux xfs option
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-24 22:47 UTC by Nick Pavlica
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 19:06:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Pavlica 2005-01-24 22:47:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Bad:
  When performing a new Fedora Core 3 installation utilizing the linux
xfs option, the installation hangs during the finalization process. 
During the installation, I chose to make all the partitions, except
swap, xfs.

Good:
  Oddly, after the first installation attempt fails you can perform a
second attempt and the installation is then successful.  

Note:
  All of my installations were on disks that previously had other
files system types like ext3, or ufs2.   

Version-Release number of selected component (if applicable):
Fedora Core 3 Release 

How reproducible:
Always

Steps to Reproduce:
1. Attempt a fresh installation of Fedora Core 3 using the linux xfs
option.


    

Actual Results:  The install appears to hang after install the xfs
utilities on disk 4.

Expected Results:  The installer should have finished the final
installation routine, and asked the user to reboot.

Additional info:

I had the same results on three seperate systems, attempting the
installation a number of times on each.  I also downloaded and created
a new set of disks and had the same results.  Both sets of disks
passed the media tests on a number of different computers.


Note You need to log in before you can comment on or make changes to this bug.